@charset "utf-8";
/* CSS Document */

/*2012/11/29

/*
========= indexのみ===========
*/
#l_area{
	width: 660px;
	float: left;
	}
#r_area{
	width: 260px;
	float: right;
	}

#flasharea{
	background:url(../img/index/bg_flash.jpg);
	width: 640px;/*660*/
	height: 360px;/*400*/
	margin: 0 0 10px 0;
	padding: 20px 0;
	}
#important{
	width: 660px;
	}

	
/*
------- 重要なお知らせ
*/
#info_top{
	background:url(../img/index/info_top.png) no-repeat;
	width: 660px;
	height: 9px;
	}
#info_body{
	background:url(../img/index/info_bg.gif) repeat-y;
	width: 660px;
	}
#info_btm{
	background:url(../img/index/info_btm.png) no-repeat;
	width: 660px;
	height: 8px;
	margin: 0 0 10px 0;
	}

#info_ttl{
	float:left;
	width: 133px;/*133*/
	margin: 0 0 0 8px;
	}
#info{
	float: right;
	width: 499px;/*511*/
	margin: 2px 12px 0 0;
	}



/*
------- いちおしアイテム
*/
#recommend_top{
	background:url(../img/index/recommend_top.png);
	width: 260px;
	height: 32px;
	margin: 0;
	}
#recommend_btm{
	background:url(../img/index/recommend_btm.png);
	width: 260px;
	height: 8px;
	margin: 0 0 10px 0;
	}
#container {
	background:url(../img/index/recommend_bg.gif);
	width: 260px;
	height: 348px;
	/*	position:relative;*/
	margin:0;
	padding: 5px 0 3px 0;
	}
	
/*prev, next*/
#btn-left{
	width: 15px;
	height: 330px;/*170*/
	float: left;
	}
#btn-right{
	width: 15px;
	height: 330px;/*170*/
	float: right;
	}
	
/*banner*/
#banner {
	overflow:hidden; 
	float: left;
}
#banner ul {
	position: relative;
	margin:0;
	padding:0;
	overflow: hidden;
	width:230px;
	height: 330px;
	list-style:none;

}
#banner ul li {
	margin:0;
	float: left;
	width:230px;
	position:absolute;
}

/*pagenation*/
#pagenation {
	background:url(../img/index/recommend_bg.gif);
	width: 260px;
	height: 10px;
	position: relative;
	overflow: hidden;
	padding: 8px 0 0 0;
	margin:0;
}
#pagenation ul {
	position:relative;
	left:50%;
	float:left;
	list-style: none;
	margin:0;
	padding:0;
}
div#pagenation ul li {
	position:relative;
	left:-50%;
	float:left;
	margin:0 2px;
}
#pagenation li a {
    width:12px;
    height:10px;
    overflow:hidden;
    display:block;
    background-image:url(../img/index/pagenation.gif);
    background-position:0 0;
}
#pagenation li.active a,
#pagenation li a:hover {
    background-position:0 10px;
}
#pagenation li a img {
    visibility:hidden;
    display: none;
}


/*
------- アクアビーズファイン
*/
#bnr{
	width: 260px;
	margin: 0 0 10px 0;
	text-align: center;
	}

/*
------- twitter
*/
#twitter{
	background:url(../img/index/twitter.png) no-repeat;
	width: 260px;
	}
	
	
	
	